$conf = {
          'perl_version' => '5.10.x',
        };